
#main.lesson h2.page_title {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: .1em;
	text-align: center;
	background: #333 url(/lesson/img/back_title.png) no-repeat;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
#main.lesson h2.page_title span {
	padding: 100px 20px 40px 20px;
	background-color: rgba(0, 0, 0, 0.42);
	display: block;
}

#main.lesson .page_inner p {
	margin:10px 0;
}

#main.lesson .page_inner .intro img {
	width: 100%;
	margin: 20px auto;
	display: block;
}

#main.lesson .page_inner h3 {
	font-size: 20px;
	padding: 10px;
	margin-top: 30px;
	border-bottom: 1px solid;
}
#main.lesson .page_inner h3 span {
	font-size: 30px;
	font-family: 'Lobster', cursive;
	padding-right: .4em;
}

#main.lesson .page_inner .course table {
	width: 100%;
	margin: 20px 0;
}
#main.lesson .page_inner .course table th,
#main.lesson .page_inner .course table td {
	padding: 10px;
	border-bottom: 1px solid #bbb;
}
#main.lesson .page_inner .course table th {
	font-weight: normal;
	text-align: left;
	width: 140px;
	box-sizing: border-box;
}
#main.lesson .page_inner .course table td ul {
	margin-left: 1.4em;
}
#main.lesson .page_inner .course table tr:nth-child(even) {
	background-color: #f4f4f4;
}
#main.lesson .page_inner .course table span {
	color: #666;
	font-size: 14px;
}

#main.lesson .page_inner .course table td .button {
	margin: 20px 0;
}
#main.lesson .page_inner .course table td .button a {
	color: #000;
	text-align: center;
	padding: 10px 20px;
	border: 1px solid;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#main.lesson .page_inner .course table td .button a:hover {
	color: #a58d5b;
	background-color: #fff;
}
#main.lesson .page_inner .course table td .button a i {
	margin-right: .3em;
}

#main.lesson .page_inner .course ul.type {
	color: #a58d5b;
	list-style-type: none;
}
#main.lesson .page_inner .course ul.type li {
	padding: 20px;
	margin: 20px 0;
	border: 2px solid #a58d5b;
	box-sizing: border-box;
}
#main.lesson .page_inner .course ul.type li h4 {
	color: #a58d5b;
	font-size: 18px;
}
#main.lesson .page_inner .course ul.type li h4 i {
	font-size: 24px;
	padding-right: .2em;
}

#main.lesson .page_inner .zoom ol {
	list-style-type: none;
}
#main.lesson .page_inner .zoom ol li {
	text-indent: -2em;
	padding: 10px 10px 10px 2.8em;
	margin: 10px 0;
	background-color: #fff;
	border: 1px solid #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#main.lesson .page_inner .zoom ol li:nth-child(1):before {
	color: #fff;
	font-size: 14px;
	content: "1";
	padding: 1.3px 8px;
	margin-right: .2em;
	background-color: #000;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#main.lesson .page_inner .zoom ol li:nth-child(2):before {
	color: #fff;
	font-size: 14px;
	content: "2";
	padding: 1.3px 8px;
	margin-right: .2em;
	background-color: #000;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#main.lesson .page_inner .zoom ol li:nth-child(3):before {
	color: #fff;
	font-size: 14px;
	content: "3";
	padding: 1.3px 8px;
	margin-right: .2em;
	background-color: #000;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#main.lesson .page_inner .zoom ol li:nth-child(4):before {
	color: #fff;
	font-size: 14px;
	content: "4";
	padding: 1.3px 8px;
	margin-right: .2em;
	background-color: #000;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}

#main.lesson .page_inner .zoom .type {
	padding: 30px;
	margin: 20px 0;
	background-color: #bfb5a0;
}
#main.lesson .page_inner .zoom .type h4 {
	font-size: 18px;
}
#main.lesson .page_inner .zoom .type h4 i {
	margin-right: .3em;
}
#main.lesson .page_inner .zoom .type .sp {
	margin: 30px 0 0 0;
}


@media screen and (min-width: 700px) {

	#main.lesson h2.page_title {
		font-size: 40px;
	}
	#main.lesson h2.page_title span {
		padding: 110px 20px 50px 20px;
	}

	#main.lesson .page_inner .intro img {
		width: 80%;
	}

	#main.lesson .page_inner h3 {
		font-size: 22px;
	}
	#main.lesson .page_inner h3 span {
		font-size: 38px;
	}

	#main.lesson .page_inner .course table th,
	#main.lesson .page_inner .course table td {
		padding: 14px;
	}
	#main.lesson .page_inner .course table th {
		width: auto;
	}

}

@media screen and (min-width: 1000px) {

	#main.lesson h2.page_title span {
		padding: 90px 20px;
	}

	#main.lesson .page_inner .intro {
		overflow: hidden;
	}
	#main.lesson .page_inner .intro img {
		float: right;
		width: 38%;
		margin: 0 0 0 2%;
	}
	#main.lesson .page_inner .intro p {
		margin-right: 40%;
	}

	#main.lesson .page_inner .course ul.type {
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: space-between;
		justify-content: space-between
	}
	#main.lesson .page_inner .course ul.type li:nth-child(1) {
		width: 100%;
	}
	#main.lesson .page_inner .course ul.type li:nth-child(2),
	#main.lesson .page_inner .course ul.type li:nth-child(3) {
		width: 48.6%;
	}

	#main.lesson .page_inner .zoom .type {
		padding: 40px;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}
	#main.lesson .page_inner .zoom .type div {
		width: 48.4%;
	}
	#main.lesson .page_inner .zoom .type .sp {
		margin: 0;
	}

}

@media screen and (min-width: 1400px) {



}
